[DM-Facemash UTUIDataProvider_MapInfo]
MapName=DM-Facemash
FriendlyName=Facemash
PreviewImageMarkup=<Images:DM-Facemash.screenFM_Mat>
Description=An arena designed for the best players in the tournament, only real warriors have the pleasure, or misfortune, to spill blood in this arena.
NumPlayers=2 to 8 players      Author: N00b_Zaibot 
